html {
	height:100%;
}

body{
	background:url(../img/bg.jpg) no-repeat left top fixed rgba(200, 200, 200, 1);
	background-size: 100%;
	height:100%;
}

header {
    background: none repeat scroll 0 0 #f00011;
    box-shadow: -5px 0 20px rgba(0, 0, 0, 1);
    height: 100%;
    position: fixed;
    width: 200px;
}

header h3 {
	font-family: 'Freckle Face', cursive;
    font-size: 2.5em;
    padding: 20px;
	color:#fff;
}

nav li {
    padding: 10px 20px 10px 0;
    text-align: right;
    width: 180px;
	background:#02b86d;
	font-family: 'Josefin Sans', sans-serif;
	color:#fff;
	cursor:pointer;
	transition:all 0.5s ease 0s;
}

nav li:hover{
   width:200px;
}

nav .encours{
   width:200px;
}

nav .encours:before{
   /*content:url("../img/petiteMain.png");*/
   margin:0 5px;
}

.rouge {background:#f00011;}
.orange {background:#ff9e28;}
.vert1 {background:#02b86d;}
.vert2 {background:#6da101;}
.gris {background:#667448;}

/*-content-*/

#content {
	padding-left: 200px;
	font-family: 'Josefin Sans', sans-serif;
	height:100%;
	display:block;
}

#content section{
    margin: 0 auto;
    width: 70%;
	display:none;
	min-height:100%;
}

#content .admin{
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
    padding: 0 20px;
    width: 70%;
	display:block;
	min-height:100%;
}

#content .bloc{
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	background:#fff;
	border-radius:20px;
	padding:20px;
	margin-bottom: 20px;
}

#content section h1{
	font-family: 'Freckle Face', cursive;
    font-size: 3em;
    padding: 50px 0;
}

#content section h2{
    font-size: 2em;
    font-weight: 700;
    margin: 20px 0;
}

/*-programme-*/

#programme .evenement {
	margin-bottom:20px;
	padding:20px;
}

#programme .image_evenement {
	width: 24%;
	display:inline-block;
}

#programme .image_evenement img{
	width: 100%;
}

#programme .info_evenement {
    display: inline-block;
    vertical-align: top;
    width: 75%;
}

#programme .info_evenement p{
	padding: 0 20px 20px;
}

#programme .info_evenement .date{
	font-style:italic;
}

#programme .info_evenement h2{
    margin: 0;
    padding: 0 20px 20px;
}

/*-cours-*/
#cours p {
	padding: 5px 0px;
}

/*---------------------------diaporama-----------*/
#diaporama h2{
		color:#6da101;
}

.diapoLien{
	color:#fff;
		background:#6da101;
		display:inline-block;
		padding:5px;
		margin: 0 5px 0 0;
		cursor:pointer;
		border-radius:5px;
}

.rslides {
  position: absolute;
  list-style: none;
  overflow: hidden;
  width: 100%;
	height:100%;
  padding: 0;
  margin: 0;
	top:0;
	background:#6da101;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
	padding:0;
	height:100%;
	overflow:hidden;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
	
.rslides .haute {
    display: block;
    height: 100%;
    margin: auto;
    width: auto;
		float:none;
 }

.rslides p {
    background-color: #fff;
    bottom: 0;
    padding: 3%;
    position: absolute;
    width: 94%;
		opacity:0.5;
}

.rslides:hover p {
    opacity:1;
}

.cadre .rslides_nav {
    background-color: #fff;
    color: #fff;
    display: block;
    overflow: hidden;
    padding: 20px 0;
    position: absolute;
    text-decoration: none;
    top: 45%;
    transition: all 0.5s ease 0s;
    width: 10px;
    z-index: 10;
}

.cadre .rslides_nav:hover {
	width:auto;
	padding:20px;
		color:#6da101;
}

.cadre .next {
  right:0;
}

.cadre .rslides_tabs {
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
}

.cadre .rslides_tabs li {
  display:inline-block;
	padding:5px;
}

.cadre .rslides_tabs li a{
    background: none repeat scroll 0 0 #fff;
    border-radius: 10px;
    display: block;
    height: 20px;
    text-align: center;
    width: 20px;
		text-decoration:none;
		color:#6da101;
		opacity:0.5;
}

.cadre .rslides_tabs li a:hover{
		opacity:1;
}
	
.cadre {
	width:100%;
	position:relative;
}

.hauteur{
	padding-bottom:66.5%
}

/*-contact-*/
#contact p {
	padding: 5px 0px;
}

#contact strong{
	font-weight:700;
	color:#ff9e28;
}

#contact .carte {
	width:100%;
	cursor:pointer;
}

#contact .carte img{
	width:100%;
}

#contact .grandeCarte {
	width:98%;
	display:none;
	position:absolute;
	padding:2%;
	top:0;
	left:0;
	cursor:pointer;
}

#contact .grandeCarte img{
	width:98%;
}

/*-horaires-*/
#horaires table {
	width:100%;
}

#horaires table tr:nth-child(2n+1){background-color:#e4ecf5;} 

#horaires td {
	padding: 10px 20px;
}

#horaires .horaires {
	text-align:center;
}



/*-accueil-*/
#accueil .image_accueil{
	width:30%;
	display:inline-block;
	vertical-align:top;
}

#accueil .image_accueil img{
	width:100%;
}

#accueil .texte_accueil{
	width:69%;
	display:inline-block;
	vertical-align:top;
	text-align:justify;
}

#accueil .texte_accueil p{
	padding: 0 0 0 20px;
}

#accueil .texte_accueil h2{
    margin-top: 0;
    padding: 0 0 0 20px;
}

#accueil .image_evenement {
	width: 24%;
	display:inline-block;
}

#accueil .image_evenement img{
	width: 100%;
}

#accueil .info_evenement {
    display: inline-block;
    vertical-align: top;
    width: 75%;
}

#accueil .info_evenement p{
	padding: 0 20px 20px;
}

#accueil .info_evenement .date{
	font-style:italic;
}

#accueil .info_evenement h2{
    margin: 0;
    padding: 0 20px 20px;
}

#accueil .programme {
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    margin: 20px 0;
    padding: 10px 20px;
    text-align: center;
}

/*charte*/

#content #charte ul {
    margin: 0 0 20px 0;
}

#content #charte li {
    padding: 5px 50px;
}

/* admin */

.admin .photographie .nouveauDiapo {
	padding:1em;
	border:1px solid #000;
	margin:1em 0;
}

.admin .photographie .listeDiapo > div{
	padding:1em;
	border:1px solid #000;
	margin:1em 0;
}

.admin .photographie .listeDiapo div form{
	padding:1em;
	background-color:#FF6600;
	margin:0 0 1em;
}

.admin .photographie .listeDiapo div table{
	display:none;
}

.admin .photographie .listeDiapo div h3{
	cursor:pointer;
	padding:1em;
	background-color:#FF6600;
	margin:0 0 1em;
	color:#fff;
}